body{font-family: 'Roboto', sans-serif; font-weight:400; color:#666; letter-spacing:0px; }

.toggleMenu { display:  none;}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

h1{
	font-family: 'Roboto', sans-serif;
	font-weight:300;
    font-size: 34px;
	margin:30px 0px 30px 0px;
}

p{line-height:24px;}

.area { width:1160px}

.header{
	width:100%;
	height:60px;
	background:#fff;
	position:fixed;
	left:0px;
	top:0px;
	z-index:1000000;
	box-shadow:2px 2px 2px #ccc;
    background-color: #fff;
	border-top:4px solid #f8891d;
}

.gap{
	height:60px;
	display:block;
}


.top_navigation_home{
	width:540px;
	float:right;
	margin-top:21px;
	border:0px solid red;
	letter-spacing:0px;
}


.top_navigation{
	width:720px;
	float:right;
	margin-top:21px;
	border:0px solid red;
	letter-spacing:0px;
}

.logo{
	margin:10px 0px 0px 0px;
	width:160px;
	float:left;
}

.logo img{
	width:160px;
	height:auto;
}

.nav{
	border:0px solid blue;
	white-space:nowrap;
}


.nav > li > a {
    display: block;
    padding: 0px 20px 0px 20px;
    position: relative;
	font-family: 'Merriweather Sans', sans-serif;
	font-family: 'Roboto', sans-serif;
	font-weight:600;
	font-size:12px;
	color:#666;
}

.nav > li > a:hover{background:#fff; color:#f8891d;}

.nav > li {
    border-top: 0px solid #104336;
    float: left;
}

.login{float:right; width:70px;}

a.login_button:link, a.login_button:active, a.login_button:visited  {
	padding:5px 9px 5px 9px;
	display:block;
	width:70px;
	border-radius:6px;
	background-image:url(/images/big_button_bg.png);
	text-decoration:none;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-weight:900;
	text-transform:uppercase;
	font-size:10px;
	margin-top:15px;
	border:1px solid #fff;
	text-align:center;
}

a.login_button:hover{
	opacity:0.75;
}


.footer{
	background:#444;
	padding:40px 0px 40px 0px;
	font-family: 'Roboto', sans-serif;
	color:#eee;
	font-size:13px;
}

#footer-column-1 a, #footer-column-2 a,  #footer-column-3 a{
	color:#ccc;
	text-decoration:none;
	display:block;
	line-height:22px;
}

#footer-column-1 a:hover, #footer-column-2 a:hover,  #footer-column-3 a:hover{
	color:#fff;
}


#copyright{
	width:40%;
	margin-top:-20px;
}


h5{
	color:#fff;
	font-size:22px;
	font-weight:300;
	margin:0px 0px 20px 0px;
}

.social-icon-bottom{
	opacity:0.6;
	margin-right:5px;
}

.social-icon-bottom:hover{opacity:1.5;}


.product-area{
	padding:50px 0px 60px 0px;
	background:#e6e6e6;
}

.inside-content-area{
	padding:20px 0px 60px 0px;
	background:#f1f1f1;
	min-height:550px;
}

h4{
	font-size:22px;
	font-weight:400;
	margin:0px 0px 10px 0px;
	background-image:url(/images/pencil.png);
	background-repeat:no-repeat;
	text-indent:70px;
	line-height:50px;
	color:#000;
	font-family: 'Roboto', sans-serif;	
}


.textbox-small{
	padding:10px;
	font-size:12px;
	color:#666;
	border-radius:5px;
	border:1px solid #ddd;
	min-width:200px;
	margin-bottom:5px;
	margin-right:10px;
	width:80%;
}

.textbox{
	padding:15px;
	font-size:12px;
	color:#666;
	border-radius:5px;
	border:1px solid #ddd;
	min-width:200px;
	margin-bottom:15px;
	margin-right:10px;
	width:100%;
}


.textbox_big{
	padding:15px;
	font-size:12px;
	color:#666;
	border-radius:5px;
	border:1px solid #ddd;
	min-width:200px;
	margin-bottom:15px;
	margin-right:10px;
}

.signup-area{
	padding:50px 0px 60px 0px;
	color:#999;
	font-size:12px;
}

.signup-area a{
	color:#f8891d;
	border-bottom:1px solid #f8891d;
}

.button_big{
	background-image:url(/images/big_button_bg.png);
	border:0px;
	padding:13px 30px 13px 30px;
	border-radius:5px;
	color:#fff;
	font-weight:500;
	font-size:16px;
	letter-spacing:0px;
	font-family: 'Roboto', sans-serif;
}

.button_big:hover, .button_big:focus{
	opacity:0.75;
	color:#fff;
}


.button_small{
        background-image:url(/images/big_button_bg.png);
        border:0px;
        padding:4px 8px 4px 8px;
        border-radius:3px;
        color:#fff;
        font-weight:500;
        font-size:14px;
        letter-spacing:0px;
        font-family: 'Roboto', sans-serif;
}

.button_small:hover, .button_small:focus{
        opacity:0.75;
        color:#fff;
}

.product_text{
	background:#47484a;
	color:#ccc;
	padding:20px;
	width:269px;
	background-image:url(/images/corner_arrow.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}

.product_text h2{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:16px;
	margin:0px 0px 7px 0px;
	color:#fff;
}
.product_text h2 a{color:#fff;}


.product_text p{
	font-size:12px;
}

#home_banner{
	width:100%;
	height:400px;
}

#home_banner_01{
	width:100%;
	height:400px;
	background-image:url(/images/banner_01.jpg);
	background-position:center top;
	border:1px solid red;
	background-color:red;
}


#image_button1{margin-left:55px;}

#image_button2{margin-bottom:13px}

#image_button3{}


.content-area{
	padding:50px 0px 60px 0px;
	background:#e6e6e6;
}

.price_table{
	border:0px solid #f1f1f1;
	font-family: 'Roboto', sans-serif;
	}

.price_table td{
	background-color:#fff;
	padding:10px 15px 10px 15px;
	border:1px solid #ccc;
	font-size:14px;
	font-weight:300;
	color:#000;
}

.price_table th{ border-right:1px solid #e6e6e6;}

.price_table .table-head{
	background:#737373;
	color:#fff;
	border-top:0px solid #e6e6e6;
	font-size:18px;
	font-weight:400;
}

.price_table .table-head2{
	background:#f18a21;
	color:#fff;
	border-top:0px solid #e6e6e6;
	font-size:20px;
	font-weight:400;
}

.column-hover .price-color0{background-color:#e6e6e6; }

.column-hover .price-color00{background-color:#f9f9f9; }

.column-hover .price-color1{background-color:#e6e6e6;  }

.column-hover .price-color11{background-color:#f9f9f9; }

.column-hover .price-color2{background-color:#e6e6e6; }

.column-hover .price-color22{background-color:#f9f9f9; }

.column-hover .price-color3{background-color:#e6e6e6; }

.column-hover .price-color33{background-color:#f9f9f9; }

.column-hover .price-color4{background-color:#e6e6e6; }

.column-hover .price-color44{background-color:#f9f9f9; }



































/* Home Banner CSS */



.carousel, .item, .active { max-height: 400px;}

.carousel-caption { padding-bottom: 100px;}

.carousel-caption h1, .h1 {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
    font-size: 34px;
	margin:40px 0px 50px 0px;
}

.carousel-caption h2, .h2 {
	font-family: 'Roboto', sans-serif;
	font-weight:700;
    font-size: 18px;
	margin-bottom:30px;
}

.carousel-caption h3, .h3 {
	font-family: 'Roboto', sans-serif;
	font-weight:700;
    font-size: 18px;
	margin-top:40px;
}




a.free_button:link, a.free_button:active, a.free_button:visited {
	padding:13px 13px 13px 13px;
	display:block;
	width:150px;
	border-radius:5px;
	background-image:url(/images/big_button_bg.png);
	text-decoration:none;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	text-transform:uppercase;
	text-shadow:none;
	font-size:16px;
	margin:auto;
	margin-top:30px;
}

a.free_button:hover{
	opacity:0.75;
}

.carousel-control .glyphicons-chevron-left, .carousel-control .glyphicons-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    border: 1px solid #fff;
	border-radius:50px;
    font-size: 35px;
	line-height:30px;
	letter-spacing:2px;
    margin-left: -15px;
    margin-top: -15px;
    width: 40px;
    height: 40px;
}

.carousel-indicators li, .carousel-indicators .active {
	margin-right:5px;
}


/* Home Banner CSS */

/*============================Inner Css======================================*/
.cloud-bg{background:#eeeeee; padding-bottom:100px;}
.cloud-menu-bg{background:#e6e6e6; border-bottom:1px solid #fff;}
[class$=-icon]{background:url(/images/sprite-img.png) 0px 0px no-repeat; display:block;}
.cloud-menu-bg ul li{float:left; list-style:none; font-size:12px; border-right:1px solid #cfcfcf; height:120px;}
.cloud-menu-bg ul li:first-child{border-left:1px solid #cfcfcf;}
.cloud-menu-bg ul li a{color:#3d3d3d; display:block; text-align:center; padding:0px 37px 14px 36px;}

.cloud-menu-bg ul li a span.cloud-icon{background-position:0px 0px; width:55px; height:51px; margin:14px 0 7px 15px;}
.cloud-menu-bg ul li a span.bank-icon{background-position:-59px 0px; width:62px; height:61px; margin:4px 0 7px 0px;}
.cloud-menu-bg ul li a span.identify-icon{background-position:-127px 0px; width:54px; height:57px; margin:8px 0 7px 27px;}
.cloud-menu-bg ul li a span.free-icon{background-position:-185px 0px; width:53px; height:62px; margin:3px 0 7px 13px;}
.cloud-menu-bg ul li a span.bring-icon{background-position:-242px 0px; width:56px; height:49px; margin:16px 0 7px 4px;}
.cloud-menu-bg ul li a span.motion-icon{background-position:-302px 0px; width:61px; height:56px; margin:9px 0 7px 21px;}
.cloud-menu-bg ul li a span.reco-icon{background-position:-368px 0px; width:53px; height:45px; margin:20px 0 7px 27px;}

.cloud-menu-bg ul li a:hover ,.cloud-menu-bg ul li a.active{border-bottom:4px solid #f18a21;}

.cloud-bg h1{font-size:30px; color:#666666; font-weight:normal; margin:65px 0 20px 0;}
.cloud-bg img{float:right; margin-top:110px; margin-left:30px;}
.cloud-bg p{font-size:14px; line-height:25px; color:#666666; margin-bottom:15px;}
.cloud-bg p span{font-weight:bold; color:#f27410; margin-right:10px;}
.cloud-bg p a{color:#f27410;}
.cloud-bg article ul li{list-style:none; line-height:25px; font-size:14px; color:#666666; background:url(/images/disk.jpg) 0px 8px no-repeat; padding-left:20px;}
.cloud-bg article botton img{float:left; margin:60px 0 0 0;}




.warperDiv{margin:0 20px 15px 0; font-family:Arial, Helvetica, sans-serif;}
.option-box{width:70%; padding:5px; border:1px solid #ccc;}
.option-box2{width:8%; padding:5px; border-radius:4px; border:1px solid #ccc; box-shadow:0px 0px 3px #ccc;}
.warperDiv label{display:block;}
.warperDiv input[type="text"]{width:70%; padding:7px 5px; border:1px solid #ccc; color:#333;}

.label-class{display:inline-block !important; margin-right:10px;}
.car-img{float:left; margin:-100px 0 0 -30px;}

.tr-bg{background:#f27410 !important; line-height:30px; color:#fff;}
.tr-bg th{padding:0 10px;}
.tr-bg2{background:#fff; font-family:Arial, Helvetica, sans-serif;}
.tr-bg2 td{padding:0 10px 5px 10px;}
.screen{margin-left:-30px;}

.accodian-main{}
.accodian{cursor:pointer;}
.accodian p span{font-weight:500; margin-right:10px; font-family:Roboto;}

.accodian-matter{display:none;}

.accodian-matter span{font-weight:600; display:none;}

.accodian-matter p{padding-left:18px; line-height:24px; font-family:Roboto;}

/*============================Inner Css End======================================*/


.inside_banner1{
	width:100%;
	height:100px;
	background-image:url(/images/inside_band_bg2.jpg)
}


.page-title{
	font-family: 'Roboto', sans-serif;
	color:#fff;
	font-size:36px;
	line-height:40px;
	text-transform:uppercase;
	display:block;
	padding:20px 0px 0px 0px;
}

.breadcrumb {
    background-color:transparent;
    border-radius: 0px;
    list-style: none outside none;
    margin-bottom: 20px;
    padding: 0px 0px 0px 0px;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	text-transform:uppercase;
	font-weight:600;
	font-size:11px;
	letter-spacing:0px;
}

.breadcrumb a, .breadcrumb a:hover{
	border-bottom:1px solid #fff;
	color:#fff;
}

.arrow {margin:0px 5px 0px 5px;}


#terms p{padding-left:60px; line-height:24px; }

#terms .normal{padding-left:0px; line-height:24px; }

.numbering{
	font-family: 'Roboto', sans-serif;
	font-weight:700;
    font-size: 14px;
	width:35px;
	height:auto;
	float:left;
	display:inline-block;
	clear:both;
	margin-left:-55px;
	text-align:right;
}

.red{
    border-bottom: 1px solid #F8891D;
    color: #F8891D;
}

a.red:link, a.red:active, a.red:visited, a.red:hover{
    border-bottom: 1px solid #F8891D;
    color: #F8891D;
	font-weight:400;
}

.tab-area {
	margin:40px 0px 30px 0px; 
	display:block;
	width:100%;
	height:62px;
	border-bottom:1px solid #bbb;
}

.tab-area a{
	padding:20px;
	background-color:#f1f1f1;
	color:#999;
	text-decoration:none;
	font-weight:600;
	border-radius:5px 5px 0px 0px;
	margin-right:5px;
	border:1px solid #bbb;
	background-image:url(/images/tab_bg2.png);
	background-position:bottom;
	background-repeat:repeat-x;
	display:inline-block;
}

.tab-area a:hover{color:#666;}

.tab-area .active{
	padding:20px;
	background-color:#f1f1f1;
	color:#666;
	text-decoration:none;
	font-weight:600;
	border-radius:5px 5px 0px 0px;
	margin-right:5px;
	border:1px solid #ccc;
	background-image:url(/images/tab_bg.png);
	background-repeat:repeat-x;
	border-bottom:0px solid #ddd;
	height:62px;
	display:inline-block;
}

.walkthrough-photo{
/*	float:right; */
	border:1px solid #ccc;
	margin-top:0px;
}

.tab-area2 {
	margin:40px 0px 30px 0px; 
	display:block;
	width:100%;
	height:58px;
	border-bottom:1px solid #bbb;
}

.tab-area2 a{
	padding:10px 10px 10px 10px;
	background-color:#f1f1f1;
	color:#666;
	text-decoration:none;
	font-weight:600;
	border-radius:5px 5px 0px 0px;
	margin-right:2px;
	border:1px solid #bbb;
	border-bottom:1px;
	background-image:url(/images/tab_bg2.png);
	background-position:bottom;
	background-repeat:repeat-x;
	display:inline-block;
	width:124px;
	height:57px;
	text-align:center;
	float:left;
	font-size:12px;
}

.tab-area2 a:hover{color:#666;}

.tab-area2 .active{
	padding:10px 10px 10px 10px;
	background-color:#f1f1f1;
	color:#666;
	text-decoration:none;
	font-weight:600;
	border-radius:5px 5px 0px 0px;
	margin-right:2px;
	border:1px solid #bbb;
	background-image:url(/images/tab_bg.png);
	background-repeat:repeat-x;
	border-bottom:0px solid #ddd;
	height:58px;
	display:inline-block;
	width:124px;
	text-align:center;
	float:left;

}

.photo_right{
	float:right;
	border:1px solid #ccc;
	padding:6px;
	background-color:#fff;
	margin-left:30px;
}

.borderless{
	border:0px solid #ccc;
	padding:0px;
	background-color:transparent;
}

.features-band{
	background-color:#e6e6e6;
	height:130px;
}



.feature-icon-box{
	border-right:1px solid #ccc;
	width:163px;
	text-align:center;
	line-height:14px;
	padding:10px 20px 16px 20px;
	float:left;
}

.feature-icon-box:first-child {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	width:162px;
	text-align:center;
	line-height:14px;
	padding:10px 23px 16px 23px;
	float:left;
}



.active-box{border-bottom:3px solid #F8891D;}

.feature-icon-box img{
	display:block;
	margin:auto;
}

.feature-icon-box a{
	color:#666;
	font-size:13px;
	font-weight:600;
	text-transform:uppercase;
	font-family:Roboto Condensed;
	letter-spacing:0px;
}

.feature-icon-box a:hover{
	color:#F8891D;
}

.features-band{
	background-color:#e6e6e6;
	height:130px;
}

.why-band{
	background-color:#e6e6e6;
	height:130px;
}

.why-icon-box{
	border-right:1px solid #ccc;
	width:126px;
	height:130px;
	text-align:center;
	line-height:14px;
	padding:10px 20px 16px 20px;
	float:left;
}

.why-icon-box:first-child {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	width:126px;
	text-align:center;
	line-height:14px;
	padding:10px 23px 16px 23px;
	float:left;
}


.why-icon-box{
	border-right:1px solid #ccc;
	width:126px;
	height:130px;
	text-align:center;
	line-height:14px;
	padding:10px 20px 16px 20px;
	float:left;
}


.why-icon-box span  {
	display:none;
    background: #fff;
    padding: 10px 0px 10px 0px;
    position: absolute;
    z-index: 1000;
    width:90%;
    height:30px;
	font-size:11px;
	margin:45px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #ccc;
	left:16px;
}

.feature-icon-box span{
	display:none;
    background: #fff;
    padding: 10px 0px 10px 0px;
    position: absolute;
    z-index: 1000;
    width:88%;
    height:30px;
	font-size:11px;
	margin:45px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #ccc;
	left:16px;
}

.active-box{border-bottom:3px solid #F8891D;}

.why-icon-box img{
	display:block;
	margin:auto;
}

.why-icon-box a{
	color:#666;
	font-size:13px;
	font-weight:600;
	text-transform:uppercase;
	font-family:Roboto Condensed;
	letter-spacing:0px;
}

.why-icon-box a:hover{
	color:#F8891D;
}


.dashboard-band{
	background-color:#666;
	height:50px;
}

.dashboard-band a{
	border-left:1px solid #ccc;
	width:180px;
	height:auto;
	text-align:center;
	line-height:14px;
	padding:19px 20px 17px 20px;
	float:left;
	color:#fff;
	text-transform:uppercase;
	font-weight:500;
}

.dashboard-band a:hover{
		color:#fff;
		background-color:#444;
}

.dashboard-band a:last-child{
	border-right:1px solid #ccc;
}


.dashboard-band .active, .dashboard-band .active:hover{
	border-left:1px solid #ccc;
	width:180px;
	height:auto;
	text-align:center;
	line-height:14px;
	padding:19px 20px 17px 20px;
	float:left;
	color:#666;
	text-transform:uppercase;
	font-weight:500;
	background-color:#d9d9d9;

}

.submenu-band{
	background-color:#d9d9d9;
	height:50px;
}

.submenu-band a{
	background-color:#d9d9d9;
	height:50px;
	color:#666;
	line-height:53px;
	display:inline-block;
	margin-right:25px;
	text-transform:uppercase;
	font-weight:500;
}

.submenu-band a:hover{color:#444;}

.submenu-band .active{
	border-bottom:3px solid #f8891d;
}

.listing {
    list-style: none;
    padding:0;
    margin:20px 0px  20px  0px;
}

.listing li { 
    line-height:24px;
    padding-left: 2em; 
    text-indent: -.8em;
    list-style: none;
    margin-bottom:5px;
}

.listing li:before {
    content: "•   ";
    font-size:18px;
    width:10px;
    display:inline-block;
    font-weight:900;
    font-family:Verdana, Geneva, sans-serif;
    color: #F8891D;
}

.olisting {
    padding:20px;
    margin:20px 0px 20px 0px;
}

.olisting li {
    line-height:24px;
    padding-left: 1em;
    margin-bottom:5px;
}

#login-box{
	width:350px; 
	margin:auto; 
	float:none; 
	border:1px solid #ddd;
	padding:40px;
	background-color:#fff;
	border-radius:10px;
	margin-top:50px;
}

#register-box{
	width:700px; 
	margin:auto; 
	float:none; 
	border:1px solid #ddd;
	padding:40px;
	background-color:#fff;
	border-radius:10px;
	margin-top:50px;
}

.why-thumb{
	background:#fff;
	padding:0px;
	margin-right:20px;
	margin-bottom:30px;
	width:18%;
}

.why-thumb img{
	width:100%;
	height:auto;
}

.why-thumb span{
	border-top:4px solid #F8891D;
	font-size:16px;
	line-height:22px;
	padding:30px 0px 30px 0px;
	display:block;
	height:87px;
	background-color:#333;
	text-align:center;
	text-indent:-5px;
}

.why-thumb a{color:#fff;}

.why-thumb a:hover{color:#F8891D;}

.last{margin-right:0px;}

.fifty-percent{
	width:49%;
}

.plan-box{
	width:300px;
	padding:0px;
	float:left;
	margin-right:30px;
	margin-top:15px;
}


.plan-box a{
	background-image:url(/images/price-overlay.png);
	background-repeat:no-repeat;
	background-size:100% auto;
	display:block;
	width:100%;
	height:100%;
	max-width:300px;
	max-height:300px;
	
	position:absolute;
	z-index:2;
	opacity:0;
}

.plan-box a:hover{
	opacity:1;
}

.plan-box img{
	width:100%;
	height:auto;
}

.plan-box h2{
	font-size:25px;
	color:#fff;
	background-color:#333;
	padding:20px 0px 20px 0px;
	text-align:center;
	border-top:4px solid #ff6600;
	margin:0px;
}

.clear{clear:both;}


.subheading{
	font-family: 'Roboto', sans-serif;
	font-weight:300;
    font-size: 30px;
	margin:30px 0px 30px 0px;
}

.currency{
	width:250px;
	float:right;
	text-align:right;
	color:#999;
	font-size:13px;
}

.currency a{
	font-weight:700;
	border-bottom:1px solid #f8891d;
}

.price-note{
	font-size:13px;
	line-height:30px;
}

.price-note a, .price-note a:hover{color:#f8891d; border-bottom:1px solid #f8891d;}

a, a:hover {
    color: #f8891d;
    text-decoration: none;
}

.currency-sign{
	display:block;
	float:right;
	color:#f8891d;
	font-weight:900;
}

#terms h3{
	font-size:18px;
	font-weight:500;
	margin-top:40px;
}

h2{
	font-size:25px;
	font-weight:400;
	margin-top:40px;
}


.data-table{
	width:100%;
	border:0px;
	margin-bottom:40px;
}

.data-table th{
	padding:8px;
	background-color:#666;
	color:#fff;
	border:1px solid #eee;
	text-align:center;
}


.data-table td{
	padding:8px;
	background-color:#fff;
	border:1px solid #eee;

}

.tablebutton{
	border-radius:3px;
	border:1px solid #ccc;
	padding:3px 15px 3px 15px;
}

.tablebutton2{
	border-radius:3px;
	border:1px solid #ccc;
	padding:3px 15px 3px 15px;
	background-color:#fff;
	font-size:12px;
	padding:5px 15px 5px 15px;
}


.small-listbox{
	border:1px solid #ccc;
	padding:2px;
	border-radius:5px;
	background-color:#f7f7f7;
}

.small-listbox2{
	border:1px solid #ccc;
	padding:2px;
	border-radius:5px;
	background-color:#fff;
}

.hline{
	border-bottom:1px solid #ccc;
	margin:20px 0px 20px 0px;
}


.blog-title{
	font-weight:300;
}


.blog-title a{
	color:#666;
	font-size:30px;
}


.blog-subtitle{
	font-weight:900;
}

a.more:link, a.more:active, a.more:visited, a.more:hover{
    border-bottom: 1px solid #666;
    color: #666;
	font-weight:900;
}




















.copyright2{
	background:#393939;
	padding:30px 0px 25px 0px;
	color:#ccc;
	font-size:12px;
	line-height:18px;
	font-family: 'Roboto', sans-serif;
}

#copyright2-left{
	text-align:left;
}

#copyright2-right{
	text-align:right;
	display:none;
}

#copyright3-right{
	text-align:right;
}

.copyright2 a, .copyright3 a{
	color:#ccc;
	border-bottom:1px solid #ccc;
}


























.column-hover {
	border:0px solid #f1f1f1;
	font-family: 'Roboto', sans-serif;
}
.column-hover th {
	font-size: 16px;
	background-color: #CCC5BD;
	padding: 5px;
}
.column-hover td {
	background-color:#fff;
	padding:10px 15px 10px 15px;
	border:1px solid #ccc;
	font-size:14px;
	font-weight:300;
	color:#000;
}
.column-hover tr {
	border-bottom: 1px solid #D3CCC4;
}

td.hover, .column-hover tbody tr:hover 
{
	background-color: #fcf9e7;
	background-image:url(/images/yellow.png);
}




.column-hover .table-head{
	background:#737373;
	color:#fff;
	border-top:0px solid #e6e6e6;
	font-size:18px;
	font-weight:400;
}

.date{
	font-size:12px;
	font-weight:400;
	color:#999;
	margin-bottom:10px;
	display:block;
}

.date strong{
	color:#777;
}

.user-box{
	width:180px;
	float:right;
	text-align:right;
	margin-top:45px;
	color:#fff;
	font-size:12px;
}

.user-box a{
	color:#fff;
}

#user-menu{
	width:350px;
	font-size:11px;
	height:auto;
	position:absolute;
	right:10px;
	z-index:1000;
	text-align:right;
}

#user-menu a{
	padding:2px 10px 4px 10px;
	color:#fff;
	display:inline-block;
	text-align:left;
	font-weight:bold;
	border:1px solid #ffce81;
	margin-top:5px;
}

#user-menu a:hover{
	background-color:#ec6013;
}

#home_banner a.free_button:hover{
	opacity:1.75;
}

.blog-details-image{
	width:680px; 
	height:408px;
}

.blog-image-left{
	float:left;
	margin-right:30px;
}

.blog-image-right{
	float:right;
	margin-left:30px;
}

h3 {font-weight:400; font-size:130%;}

td.skinny { padding-right:4px; padding-left:4px; }


